diff -crNEB lang_de_3.0.6/de_x_sie/common.php lang_de_3.0.10/de_x_sie/common.php
*** lang_de_3.0.6/de_x_sie/common.php	2009-10-18 23:10:40.793377000 +0200
--- lang_de_3.0.10/de_x_sie/common.php	2011-11-25 21:57:11.009527000 +0100
***************
*** 4,17 ****
  * common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 406 2009-10-18 21:10:40Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 96,102 ****
  	'AVATAR_URL_INVALID'			=> 'Die angegebene URL ist ungültig.',
  	'AVATAR_URL_NOT_FOUND'			=> 'Die angegebene Datei konnte nicht gefunden werden.',
  	'AVATAR_WRONG_FILESIZE'			=> 'Der Avatar muss zwischen 0 und %1d %2s groß sein.',
! 	'AVATAR_WRONG_SIZE'				=> 'Der hochgeladene Avatar ist %5$d Pixel breit und %6$d Pixel hoch. Avatare müssen mindestens %1$d Pixel breit und %2$d Pixel hoch aber dürfen maximal %3$d Pixel breit und %4$d Pixel hoch sein.',
  
  	'BACK_TO_TOP'			=> 'Nach oben',
  	'BACK_TO_PREV'			=> 'Zurück zur vorherigen Seite',
--- 94,100 ----
  	'AVATAR_URL_INVALID'			=> 'Die angegebene URL ist ungültig.',
  	'AVATAR_URL_NOT_FOUND'			=> 'Die angegebene Datei konnte nicht gefunden werden.',
  	'AVATAR_WRONG_FILESIZE'			=> 'Der Avatar muss zwischen 0 und %1d %2s groß sein.',
! 	'AVATAR_WRONG_SIZE'				=> 'Der hochgeladene Avatar ist %5$d Pixel breit und %6$d Pixel hoch. Avatare müssen mindestens %1$d Pixel breit und %2$d Pixel hoch, aber dürfen maximal %3$d Pixel breit und %4$d Pixel hoch sein.',
  
  	'BACK_TO_TOP'			=> 'Nach oben',
  	'BACK_TO_PREV'			=> 'Zurück zur vorherigen Seite',
***************
*** 129,137 ****
  	'COMMA_SEPARATOR'		=> ', ',	// Used in pagination of ACP & prosilver, use localised comma if appropriate, eg: Ideographic or Arabic
  	'CONFIRM'				=> 'Bestätigen',
  	'CONFIRM_CODE'			=> 'Bestätigungscode',
! 	'CONFIRM_CODE_EXPLAIN'	=> 'Geben Sie den Code genau so ein, wie Sie ihn sehen; Groß- und Kleinschreibung wird nicht unterschieden, Null wird nicht verwendet.',
  	'CONFIRM_CODE_WRONG'	=> 'Der eingegebene Bestätigungscode ist fehlerhaft.',
! 	'CONFIRM_OPERATION'		=> 'Sind Sie sicher, dass Sie diesen Vorgang durchführen möchten?',
  	'CONGRATULATIONS'		=> 'Glückwünsche an',
  	'CONNECTION_FAILED'		=> 'Die Verbindung ist gescheitert!',
  	'CONNECTION_SUCCESS'	=> 'Die Verbindung war erfolgreich!',
--- 127,135 ----
  	'COMMA_SEPARATOR'		=> ', ',	// Used in pagination of ACP & prosilver, use localised comma if appropriate, eg: Ideographic or Arabic
  	'CONFIRM'				=> 'Bestätigen',
  	'CONFIRM_CODE'			=> 'Bestätigungscode',
! 	'CONFIRM_CODE_EXPLAIN'	=> 'Geben Sie den Code genau so ein, wie Sie ihn sehen; Groß- und Kleinschreibung wird nicht unterschieden.',
  	'CONFIRM_CODE_WRONG'	=> 'Der eingegebene Bestätigungscode ist fehlerhaft.',
! 	'CONFIRM_OPERATION'		=> 'Sind Sie sich sicher, dass Sie diesen Vorgang durchführen möchten?',
  	'CONGRATULATIONS'		=> 'Glückwünsche an',
  	'CONNECTION_FAILED'		=> 'Die Verbindung ist gescheitert!',
  	'CONNECTION_SUCCESS'	=> 'Die Verbindung war erfolgreich!',
***************
*** 170,175 ****
--- 168,174 ----
  	'EMPTY_MESSAGE_SUBJECT'				=> 'Sie müssen einen Betreff angeben, wenn Sie eine neue Nachricht verfassen möchten.',
  	'ENABLED'							=> 'Aktiviert',
  	'ENCLOSURE'							=> 'Texterkennungszeichen',
+ 	'ENTER_USERNAME'					=> 'Einen Benutzernamen angeben',
  	'ERR_CHANGING_DIRECTORY'			=> 'Das Verzeichnis konnte nicht gewechselt werden.',
  	'ERR_CONNECTING_SERVER'				=> 'Fehler beim Verbindungsaufbau zum Server.',
  	'ERR_JAB_AUTH'						=> 'Die Anmeldung am Jabber-Server war nicht erfolgreich.',
***************
*** 195,201 ****
  	'FORM_INVALID'			=> 'Das übermittelte Formular war ungültig. Versuchen Sie erneut, das Formular abzusenden.',
  	'FORUM'					=> 'Forum',
  	'FORUMS'				=> 'Foren',
! 	'FORUMS_MARKED'			=> 'Alle Foren wurden als gelesen markiert.',
  	'FORUM_CAT'				=> 'Kategorie',
  	'FORUM_INDEX'			=> 'Foren-Übersicht',
  	'FORUM_LINK'			=> 'Forums-Link',
--- 194,200 ----
  	'FORM_INVALID'			=> 'Das übermittelte Formular war ungültig. Versuchen Sie erneut, das Formular abzusenden.',
  	'FORUM'					=> 'Forum',
  	'FORUMS'				=> 'Foren',
! 	'FORUMS_MARKED'			=> 'Die ausgewählten Foren wurden als gelesen markiert.',
  	'FORUM_CAT'				=> 'Kategorie',
  	'FORUM_INDEX'			=> 'Foren-Übersicht',
  	'FORUM_LINK'			=> 'Forums-Link',
***************
*** 205,210 ****
--- 204,210 ----
  	'FORUM_RULES_LINK'		=> 'Die Forumsregeln lesen',
  	'FROM'					=> 'von',
  	'FSOCK_DISABLED'		=> 'Dieser Vorgang kann nicht abgeschlossen werden, da die <var>fsockopen</var>-Funktion deaktiviert wurde oder weil der angegebene Server nicht gefunden werden konnte.',
+ 	'FSOCK_TIMEOUT'			=> 'Beim Lesen des Datenstroms ist eine Zeitüberschreitung aufgetreten.',
  
  	'FTP_FSOCK_HOST'				=> 'FTP-Server',
  	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP-Server, auf dem sich Ihre Website befindet.',
***************
*** 295,338 ****
  	'KB'					=> 'KB',
  	'KIB'					=> 'KiB',
  
! 	'LAST_POST'						=> 'Letzter Beitrag',
! 	'LAST_UPDATED'					=> 'Letzte Aktualisierung',
! 	'LAST_VISIT'					=> 'Letzter Besuch',
! 	'LDAP_NO_LDAP_EXTENSION'		=> 'Die LDAP-Erweiterung steht nicht zur Verfügung.',
! 	'LDAP_NO_SERVER_CONNECTION'		=> 'Es konnte keine Verbindung zum LDAP-Server aufgebaut werden.',
! 	'LEGEND'						=> 'Legende',
! 	'LOCATION'						=> 'Wohnort',
! 	'LOCK_POST'						=> 'Beitrag sperren',
! 	'LOCK_POST_EXPLAIN'				=> 'verhindert Änderungen',
! 	'LOCK_TOPIC'					=> 'Thema sperren',
! 	'LOGIN'							=> 'Anmelden',
! 	'LOGIN_CHECK_PM'				=> 'Melden Sie sich an, um Ihre Privaten Nachrichten zu prüfen.',
! 	'LOGIN_CONFIRMATION'			=> 'Bestätigung der Anmeldung',
! 	'LOGIN_CONFIRM_EXPLAIN'			=> 'Um einen Brute-Force-Angriff auf Benutzerkonten zu verhindern, müssen Sie nach einer bestimmten Zahl von fehlerhaften Anmeldungen einen Bestätigungscode angeben. Der Code wird im unten stehenden Bild angezeigt. Wenn Sie nur über ein eingeschränktes Sehvermögen verfügen oder aus einem anderen Grund den Code nicht lesen können, kontaktieren Sie bitte die %sBoard-Administration%s.',
! 	'LOGIN_ERROR_ATTEMPTS'			=> 'Sie haben die maximal zulässige Zahl von Anmeldeversuchen überschritten. Sie müssen nun zusätzlich zu Ihrem Benutzernamen und Ihrem Passwort den Bestätigungscode von unten stehendem Bild eingeben.',
  	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Sie wurden nicht durch Apache authentifiziert.',
! 	'LOGIN_ERROR_PASSWORD'			=> 'Sie haben ein fehlerhaftes Passwort angegeben. Bitte prüfen Sie Ihr Passwort und versuchen Sie es erneut. Wenn Sie weiterhin auf Probleme stoßen, wenden Sie sich bitte an die %sBoard-Administration%s.',
  	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Als dieses Board aktualisiert wurde, konnte Ihr Passwort nicht konvertiert werden. Bitte %sfordern Sie ein neues Passwort an%s. Wenn Sie weiterhin Probleme beim Zugriff auf dieses Board haben, wenden Sie sich bitte an die %sBoard-Administration%s.',
! 	'LOGIN_ERROR_USERNAME'			=> 'Sie haben einen fehlerhaften Benutzername angegeben. Bitte prüfen Sie Ihren Benutzernamen und versuchen Sie es erneut. Wenn Sie weiterhin auf Probleme stoßen, wenden Sie sich bitte an die %sBoard-Administration%s.',
! 	'LOGIN_FORUM'					=> 'Um in diesem Forum einen Beitrag anzusehen oder zu erstellen, müssen Sie das Foren-Passwort eingeben.',
! 	'LOGIN_INFO'					=> 'Sie müssen in diesem Forum registriert sein, um sich anmelden zu können. Die Registrierung ist in wenigen Augenblicken erledigt und ermöglicht es Ihnen, auf weitere Funktionen zuzugreifen. Die Board-Administration kann registrierten Benutzern auch zusätzliche Berechtigungen zuweisen. Beachten Sie bitte unsere Nutzungsbedingungen und die verwandten Regelungen, bevor Sie sich registrieren. Bitte beachten Sie auch die jeweiligen Forenregeln, wenn Sie sich in diesem Board bewegen.',
! 	'LOGIN_VIEWFORUM'				=> 'Um Beiträge in diesem Forum anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
! 	'LOGIN_EXPLAIN_EDIT'			=> 'Um Beiträge in diesem Forum zu ändern, müssen Sie registriert und angemeldet sein.',
! 	'LOGIN_EXPLAIN_VIEWONLINE'		=> 'Um die Wer-ist-online-Liste anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
! 	'LOGOUT'						=> 'Abmelden',
! 	'LOGOUT_USER'					=> 'Abmelden [ %s ]',
! 	'LOG_ME_IN'						=> 'Mich bei jedem Besuch automatisch anmelden',
  
  	'MARK'					=> 'Markieren',
  	'MARK_ALL'				=> 'Alle markieren',
! 	'MARK_FORUMS_READ'		=> 'Alle Foren als gelesen markieren',
  	'MB'					=> 'MB',
  	'MIB'					=> 'MiB',
  	'MCP'					=> 'Moderations-Bereich',
  	'MEMBERLIST'			=> 'Mitglieder',
  	'MEMBERLIST_EXPLAIN'	=> 'Zeigt eine vollständige Liste aller Mitglieder an',
  	'MERGE'					=> 'Zusammenführen',
! 	'MERGE_POSTS'			=> 'Beiträge zusammenführen',
  	'MERGE_TOPIC'			=> 'Thema zusammenführen',
  	'MESSAGE'				=> 'Nachricht',
  	'MESSAGES'				=> 'Nachrichten',
--- 295,340 ----
  	'KB'					=> 'KB',
  	'KIB'					=> 'KiB',
  
! 	'LAST_POST'							=> 'Letzter Beitrag',
! 	'LAST_UPDATED'						=> 'Letzte Aktualisierung',
! 	'LAST_VISIT'						=> 'Letzter Besuch',
! 	'LDAP_NO_LDAP_EXTENSION'			=> 'Die LDAP-Erweiterung steht nicht zur Verfügung.',
! 	'LDAP_SEARCH_FAILED'				=> 'Beim Durchsuchen des LDAP-Verzeichnisses ist ein Fehler aufgetreten.',
! 	'LDAP_NO_SERVER_CONNECTION'			=> 'Es konnte keine Verbindung zum LDAP-Server aufgebaut werden.',
! 	'LEGEND'							=> 'Legende',
! 	'LOCATION'							=> 'Wohnort',
! 	'LOCK_POST'							=> 'Beitrag sperren',
! 	'LOCK_POST_EXPLAIN'					=> 'verhindert Änderungen',
! 	'LOCK_TOPIC'						=> 'Thema sperren',
! 	'LOGIN'								=> 'Anmelden',
! 	'LOGIN_CHECK_PM'					=> 'Melden Sie sich an, um Ihre Privaten Nachrichten zu prüfen.',
! 	'LOGIN_CONFIRMATION'				=> 'Bestätigung der Anmeldung',
! 	'LOGIN_CONFIRM_EXPLAIN'				=> 'Um einen Brute-Force-Angriff auf Benutzerkonten zu verhindern, müssen Sie nach einer bestimmten Zahl von fehlerhaften Anmeldungen einen Bestätigungscode angeben. Der Code wird im unten stehenden Bild angezeigt. Wenn Sie nur über ein eingeschränktes Sehvermögen verfügen oder aus einem anderen Grund den Code nicht lesen können, kontaktieren Sie bitte die %sBoard-Administration%s.', // unused
! 	'LOGIN_ERROR_ATTEMPTS'				=> 'Sie haben die maximal zulässige Zahl von Anmeldeversuchen überschritten. Sie müssen nun Ihren Benutzernamen und Ihr Passwort erneut eingeben sowie eine Sicherheitsabfrage beantworten.',
  	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Sie wurden nicht durch Apache authentifiziert.',
! 	'LOGIN_ERROR_PASSWORD'				=> 'Sie haben ein fehlerhaftes Passwort angegeben. Bitte prüfen Sie Ihr Passwort und versuchen Sie es erneut. Wenn Sie weiterhin auf Probleme stoßen, wenden Sie sich bitte an die %sBoard-Administration%s.',
  	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Als dieses Board aktualisiert wurde, konnte Ihr Passwort nicht konvertiert werden. Bitte %sfordern Sie ein neues Passwort an%s. Wenn Sie weiterhin Probleme beim Zugriff auf dieses Board haben, wenden Sie sich bitte an die %sBoard-Administration%s.',
! 	'LOGIN_ERROR_USERNAME'				=> 'Sie haben einen fehlerhaften Benutzernamen angegeben. Bitte prüfen Sie Ihren Benutzernamen und versuchen Sie es erneut. Wenn Sie weiterhin auf Probleme stoßen, wenden Sie sich bitte an die %sBoard-Administration%s.',
! 	'LOGIN_FORUM'						=> 'Um in diesem Forum einen Beitrag anzusehen oder zu erstellen, müssen Sie das Foren-Passwort eingeben.',
! 	'LOGIN_INFO'						=> 'Sie müssen in diesem Forum registriert sein, um sich anmelden zu können. Die Registrierung ist in wenigen Augenblicken erledigt und ermöglicht es Ihnen, auf weitere Funktionen zuzugreifen. Die Board-Administration kann registrierten Benutzern auch zusätzliche Berechtigungen zuweisen. Beachten Sie bitte unsere Nutzungsbedingungen und die verwandten Regelungen, bevor Sie sich registrieren. Bitte beachten Sie auch die jeweiligen Forenregeln, wenn Sie sich in diesem Board bewegen.',
! 	'LOGIN_VIEWFORUM'					=> 'Um Beiträge in diesem Forum anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
! 	'LOGIN_EXPLAIN_EDIT'				=> 'Um Beiträge in diesem Forum zu ändern, müssen Sie registriert und angemeldet sein.',
! 	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Um die Wer-ist-online-Liste anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
! 	'LOGOUT'							=> 'Abmelden',
! 	'LOGOUT_USER'						=> 'Abmelden [ %s ]',
! 	'LOG_ME_IN'							=> 'Mich bei jedem Besuch automatisch anmelden',
  
  	'MARK'					=> 'Markieren',
  	'MARK_ALL'				=> 'Alle markieren',
! 	'MARK_FORUMS_READ'		=> 'Foren als gelesen markieren',
! 	'MARK_SUBFORUMS_READ'	=> 'Unterforen als gelesen markieren',
  	'MB'					=> 'MB',
  	'MIB'					=> 'MiB',
  	'MCP'					=> 'Moderations-Bereich',
  	'MEMBERLIST'			=> 'Mitglieder',
  	'MEMBERLIST_EXPLAIN'	=> 'Zeigt eine vollständige Liste aller Mitglieder an',
  	'MERGE'					=> 'Zusammenführen',
! 	'MERGE_POSTS'			=> 'Beiträge verschieben',
  	'MERGE_TOPIC'			=> 'Thema zusammenführen',
  	'MESSAGE'				=> 'Nachricht',
  	'MESSAGES'				=> 'Nachrichten',
***************
*** 351,358 ****
  	'NEW_MESSAGES'				=> 'Neue Nachrichten',
  	'NEW_PM'					=> '<strong>%d</strong> neue Nachricht',
  	'NEW_PMS'					=> '<strong>%d</strong> neue Nachrichten',
! 	'NEW_POST'					=> 'Neuer Beitrag',
! 	'NEW_POSTS'					=> 'Neue Beiträge',
  	'NEXT'						=> 'Nächste',		// Used in pagination
  	'NEXT_STEP'					=> 'Weiter',
  	'NEVER'						=> 'Niemals',
--- 353,360 ----
  	'NEW_MESSAGES'				=> 'Neue Nachrichten',
  	'NEW_PM'					=> '<strong>%d</strong> neue Nachricht',
  	'NEW_PMS'					=> '<strong>%d</strong> neue Nachrichten',
! 	'NEW_POST'					=> 'Neuer Beitrag',	// Not used anymore
! 	'NEW_POSTS'					=> 'Neue Beiträge',	// Not used anymore
  	'NEXT'						=> 'Nächste',		// Used in pagination
  	'NEXT_STEP'					=> 'Weiter',
  	'NEVER'						=> 'Niemals',
***************
*** 381,391 ****
  	'NO_IPS_DEFINED'			=> 'Keine IP-Adressen oder Hostnamen festgelegt.',
  	'NO_MEMBERS'				=> 'Es wurden keine Mitglieder gefunden, die den Suchkriterien entsprechen.',
  	'NO_MESSAGES'				=> 'Keine Nachrichten',
! 	'NO_MODE'					=> 'Kein Mode angegeben.',
  	'NO_MODERATORS'				=> 'Es existieren keine Moderatoren.',
  	'NO_NEW_MESSAGES'			=> 'Keine neuen Nachrichten',
  	'NO_NEW_PM'					=> '<strong>0</strong> neue Nachrichten',
! 	'NO_NEW_POSTS'				=> 'Keine neuen Beiträge',
  	'NO_ONLINE_USERS'			=> '0 Mitglieder',
  	'NO_POSTS'					=> 'Keine Beiträge',
  	'NO_POSTS_TIME_FRAME'		=> 'Für den ausgewählten Zeitraum existieren keine Beiträge in diesem Thema.',
--- 383,393 ----
  	'NO_IPS_DEFINED'			=> 'Keine IP-Adressen oder Hostnamen festgelegt.',
  	'NO_MEMBERS'				=> 'Es wurden keine Mitglieder gefunden, die den Suchkriterien entsprechen.',
  	'NO_MESSAGES'				=> 'Keine Nachrichten',
! 	'NO_MODE'					=> 'Kein Modus angegeben.',
  	'NO_MODERATORS'				=> 'Es existieren keine Moderatoren.',
  	'NO_NEW_MESSAGES'			=> 'Keine neuen Nachrichten',
  	'NO_NEW_PM'					=> '<strong>0</strong> neue Nachrichten',
! 	'NO_NEW_POSTS'				=> 'Keine neuen Beiträge',	// Not used anymore
  	'NO_ONLINE_USERS'			=> '0 Mitglieder',
  	'NO_POSTS'					=> 'Keine Beiträge',
  	'NO_POSTS_TIME_FRAME'		=> 'Für den ausgewählten Zeitraum existieren keine Beiträge in diesem Thema.',
***************
*** 398,403 ****
--- 400,406 ----
  	'NO_TOPIC_FORUM'			=> 'Das von Ihnen ausgewählte Thema oder Forum existiert nicht mehr.',
  	'NO_TOPICS'					=> 'In diesem Forum gibt es keine Themen oder Beiträge.',
  	'NO_TOPICS_TIME_FRAME'		=> 'Für den ausgewählten Zeitraum existieren keine Themen in diesem Forum.',
+ 	'NO_UNREAD_POSTS'			=> 'Keine ungelesenen Beiträge',
  	'NO_UNREAD_PM'				=> '<strong>0</strong> ungelesene Nachrichten',
  	'NO_UPLOAD_FORM_FOUND'		=> 'Ein Datei-Upload wurde angestoßen, aber es wurde kein gültiges Upload-Formular gefunden.',
  	'NO_USER'					=> 'Der von Ihnen ausgewählte Benutzer existiert nicht.',
***************
*** 422,429 ****
--- 425,434 ----
  
  	'PAGE_OF'					=> 'Seite <strong>%1$d</strong> von <strong>%2$d</strong>',
  	'PASSWORD'					=> 'Passwort',
+ 	'PIXEL'						=> 'px',
  	'PLAY_QUICKTIME_FILE'		=> 'Gebe QuickTime-Datei wieder',
  	'PM'						=> 'PN',
+ 	'PM_REPORTED'				=> 'Meldung zu dieser Nachricht anzeigen',
  	'POSTING_MESSAGE'			=> 'Erstellt eine Nachricht in %s',
  	'POSTING_PRIVATE_MESSAGE'	=> 'Erstellt eine Private Nachricht',
  	'POST'						=> 'Beitrag',
***************
*** 463,469 ****
  	'READING_TOPIC'				=> 'Liest Thema in %s',
  	'READ_PROFILE'				=> 'Profil',
  	'REASON'					=> 'Grund',
! 	'RECORD_ONLINE_USERS'		=> 'Der Besucherrekord liegt bei <strong>%1$s</strong> Besuchern, die am %2$s zeitgleich online waren.',
  	'REDIRECT'					=> 'Weiterleiten',
  	'REDIRECTS'					=> 'Aufrufe insgesamt',
  	'REGISTER'					=> 'Registrieren',
--- 468,474 ----
  	'READING_TOPIC'				=> 'Liest Thema in %s',
  	'READ_PROFILE'				=> 'Profil',
  	'REASON'					=> 'Grund',
! 	'RECORD_ONLINE_USERS'		=> 'Der Besucherrekord liegt bei <strong>%1$s</strong> Besuchern, die am %2$s gleichzeitig online waren.',
  	'REDIRECT'					=> 'Weiterleiten',
  	'REDIRECTS'					=> 'Aufrufe insgesamt',
  	'REGISTER'					=> 'Registrieren',
***************
*** 496,501 ****
--- 501,508 ----
  	'RETURN_TO'					=> 'Zurück zu',
  	'FEED'						=> 'Feed',
  	'FEED_NEWS'					=> 'Neuigkeiten',
+ 	'FEED_TOPICS_ACTIVE'		=> 'Aktive Themen',
+ 	'FEED_TOPICS_NEW'			=> 'Neue Themen',
  	'RULES_ATTACH_CAN'			=> 'Sie <strong>dürfen</strong> Dateianhänge in diesem Forum erstellen.',
  	'RULES_ATTACH_CANNOT'		=> 'Sie dürfen <strong>keine</strong> Dateianhänge in diesem Forum erstellen.',
  	'RULES_DELETE_CAN'			=> 'Sie <strong>dürfen</strong> Ihre Beiträge in diesem Forum löschen.',
***************
*** 528,533 ****
--- 535,541 ----
  	'SEARCH_TOPIC'				=> 'Thema durchsuchen…',
  	'SEARCH_UNANSWERED'			=> 'Unbeantwortete Themen',
  	'SEARCH_UNREAD'				=> 'Ungelesene Beiträge',
+ 	'SEARCH_USER_POSTS'			=> 'Beiträge des Benutzers suchen',
  	'SECONDS'					=> 'Sekunden',
  	'SELECT'					=> 'Auswählen',
  	'SELECT_ALL_CODE'			=> 'Alles auswählen',
***************
*** 566,571 ****
--- 574,582 ----
  	'THE_TEAM'			=> 'Das Team',
  	'TIME'				=> 'Zeit',
  
+ 	'TOO_LARGE'						=> 'Der angegebene Wert ist zu groß.',
+ 	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Die Zahl, die als <strong>Maximale Anzahl zulässiger Empfänger pro Privater Nachricht</strong> angegeben wurde, ist zu groß.',
+ 
  	'TOO_LONG'						=> 'Der angegebene Wert ist zu lang.',
  
  	'TOO_LONG_AIM'					=> 'Der angegebene AIM-Webname ist zu lang.',
***************
*** 594,600 ****
  	'TOO_SHORT_CONFIRM_CODE'		=> 'Der angegebene Bestätigungscode ist zu kurz.',
  	'TOO_SHORT_DATEFORMAT'			=> 'Das angegebene Datums-Format ist zu kurz.',
  	'TOO_SHORT_ICQ'					=> 'Die angegebene ICQ-Nummer ist zu kurz.',
! 	'TOO_SHORT_INTERESTS'			=> 'Die angegebenen Intereressen sind zu kurz.',
  	'TOO_SHORT_JABBER'				=> 'Die angegebene Jabber-ID ist zu kurz.',
  	'TOO_SHORT_LOCATION'			=> 'Der angegebene Wohnort ist zu kurz.',
  	'TOO_SHORT_MSN'					=> 'Die angegebene WLM-Adresse ist zu kurz.',
--- 605,611 ----
  	'TOO_SHORT_CONFIRM_CODE'		=> 'Der angegebene Bestätigungscode ist zu kurz.',
  	'TOO_SHORT_DATEFORMAT'			=> 'Das angegebene Datums-Format ist zu kurz.',
  	'TOO_SHORT_ICQ'					=> 'Die angegebene ICQ-Nummer ist zu kurz.',
! 	'TOO_SHORT_INTERESTS'			=> 'Die angegebenen Interessen sind zu kurz.',
  	'TOO_SHORT_JABBER'				=> 'Die angegebene Jabber-ID ist zu kurz.',
  	'TOO_SHORT_LOCATION'			=> 'Der angegebene Wohnort ist zu kurz.',
  	'TOO_SHORT_MSN'					=> 'Die angegebene WLM-Adresse ist zu kurz.',
***************
*** 608,613 ****
--- 619,627 ----
  	'TOO_SHORT_WEBSITE'				=> 'Die angegebene Website-Adresse ist zu kurz.',
  	'TOO_SHORT_YIM'					=> 'Die angegebene Yahoo!-ID ist zu kurz.',
  
+ 	'TOO_SMALL'						=> 'Der angegebene Wert ist zu klein.',
+ 	'TOO_SMALL_MAX_RECIPIENTS'		=> 'Die Zahl, die als <strong>Maximale Anzahl zulässiger Empfänger pro Privater Nachricht</strong> angegeben wurde, ist zu klein.',
+ 
  	'TOPIC'				=> 'Thema',
  	'TOPICS'			=> 'Themen',
  	'TOPICS_UNAPPROVED'	=> 'Mindestens ein Thema in diesem Forum wurde noch nicht freigegeben.',
***************
*** 641,646 ****
--- 655,666 ----
  	'UNREAD_MESSAGES'		=> 'Ungelesene Nachrichten',
  	'UNREAD_PM'				=> '<strong>%d</strong> ungelesene Nachricht',
  	'UNREAD_PMS'			=> '<strong>%d</strong> ungelesene Nachrichten',
+ 	'UNREAD_POST'			=> 'Ungelesener Beitrag',
+ 	'UNREAD_POSTS'			=> 'Ungelesene Beiträge',
+ 	'UNWATCH_FORUM_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Forum nicht mehr beobachten möchten?',
+ 	'UNWATCH_FORUM_DETAILED'	=> 'Sind Sie sich sicher, dass Sie das Forum „%s“ nicht mehr beobachten möchten?',
+ 	'UNWATCH_TOPIC_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema nicht mehr beobachten möchten?',
+ 	'UNWATCH_TOPIC_DETAILED'	=> 'Sind Sie sich sicher, dass Sie das Thema „%s“ nicht mehr beobachten möchten?',
  	'UNWATCHED_FORUMS'			=> 'Sie beobachten die ausgewählten Foren nicht mehr.',
  	'UNWATCHED_TOPICS'			=> 'Sie beobachten die ausgewählten Themen nicht mehr.',
  	'UNWATCHED_FORUMS_TOPICS'	=> 'Sie beobachten die ausgewählten Elemente nicht mehr.',
***************
*** 689,694 ****
--- 709,718 ----
  
  	'WARNINGS'			=> 'Verwarnungen',
  	'WARN_USER'			=> 'Benutzer verwarnen',
+ 	'WATCH_FORUM_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie dieses Forum beobachten möchten?',
+ 	'WATCH_FORUM_DETAILED'	=> 'Sind Sie sich sicher, dass Sie das Forum „%s“ beobachten möchten?',
+ 	'WATCH_TOPIC_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie dieses Thema beobachten möchten?',
+ 	'WATCH_TOPIC_DETAILED'	=> 'Sind Sie sich sicher, dass Sie das Thema „%s“ beobachten möchten?',
  	'WELCOME_SUBJECT'	=> 'Willkommen auf %s',
  	'WEBSITE'			=> 'Website',
  	'WHOIS'				=> 'Whois',
diff -crNEB lang_de_3.0.6/de_x_sie/groups.php lang_de_3.0.10/de_x_sie/groups.php
*** lang_de_3.0.6/de_x_sie/groups.php	2009-06-10 22:32:38.274551000 +0200
--- lang_de_3.0.10/de_x_sie/groups.php	2010-06-15 16:47:22.664722000 +0200
***************
*** 4,17 ****
  * groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 390 2009-06-10 20:32:38Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 50,56 ****
  	'CHANGED_DEFAULT_GROUP'		=> 'Sie haben die Hauptgruppe erfolgreich geändert.',
  
  	'GROUP_AVATAR'						=> 'Gruppenavatar',
! 	'GROUP_CHANGE_DEFAULT'				=> 'Sind Sie sicher, dass Sie „%s“ zu Ihrer Hauptgruppe machen möchten?',
  	'GROUP_CLOSED'						=> 'Geschlossen',
  	'GROUP_DESC'						=> 'Gruppenbeschreibung',
  	'GROUP_HIDDEN'						=> 'Versteckt',
--- 48,54 ----
  	'CHANGED_DEFAULT_GROUP'		=> 'Sie haben die Hauptgruppe erfolgreich geändert.',
  
  	'GROUP_AVATAR'						=> 'Gruppenavatar',
! 	'GROUP_CHANGE_DEFAULT'				=> 'Sind Sie sich sicher, dass Sie „%s“ zu Ihrer Hauptgruppe machen möchten?',
  	'GROUP_CLOSED'						=> 'Geschlossen',
  	'GROUP_DESC'						=> 'Gruppenbeschreibung',
  	'GROUP_HIDDEN'						=> 'Versteckt',
***************
*** 63,69 ****
  	'GROUP_JOIN'						=> 'Der Gruppe beitreten',
  	'GROUP_JOIN_CONFIRM'				=> 'Möchten Sie der ausgewählten Gruppe wirklich beitreten?',
  	'GROUP_JOIN_PENDING'				=> 'Beitrittsanfrage stellen',
! 	'GROUP_JOIN_PENDING_CONFIRM'		=> 'Sind Sie sicher, dass Sie eine Beitrittsanfrage für diese Gruppe an den Gruppenleiter senden möchten?',
  	'GROUP_JOINED'						=> 'Sie sind der Gruppe erfolgreich beigetreten.',
  	'GROUP_JOINED_PENDING'				=> 'Ihre Beitrittsanfrage war erfolgreich. Bitte warten Sie, bis der Gruppenleiter dieser zugestimmt hat und Sie in die Gruppe aufnimmt.',
  	'GROUP_LIST'						=> 'Benutzer verwalten',
--- 61,67 ----
  	'GROUP_JOIN'						=> 'Der Gruppe beitreten',
  	'GROUP_JOIN_CONFIRM'				=> 'Möchten Sie der ausgewählten Gruppe wirklich beitreten?',
  	'GROUP_JOIN_PENDING'				=> 'Beitrittsanfrage stellen',
! 	'GROUP_JOIN_PENDING_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie eine Beitrittsanfrage für diese Gruppe an den Gruppenleiter senden möchten?',
  	'GROUP_JOINED'						=> 'Sie sind der Gruppe erfolgreich beigetreten.',
  	'GROUP_JOINED_PENDING'				=> 'Ihre Beitrittsanfrage war erfolgreich. Bitte warten Sie, bis der Gruppenleiter dieser zugestimmt hat und Sie in die Gruppe aufnimmt.',
  	'GROUP_LIST'						=> 'Benutzer verwalten',
***************
*** 72,80 ****
  	'GROUP_OPEN'						=> 'Offen',
  	'GROUP_RANK'						=> 'Gruppenrang',
  	'GROUP_RESIGN_MEMBERSHIP'			=> 'Aus der Gruppe austreten',
! 	'GROUP_RESIGN_MEMBERSHIP_CONFIRM'	=> 'Sind Sie sicher, dass Sie aus der ausgewählten Gruppe austreten möchten?',
  	'GROUP_RESIGN_PENDING'				=> 'Antrag auf Mitgliedschaft zurückziehen',
! 	'GROUP_RESIGN_PENDING_CONFIRM'		=> 'Sind Sie sicher, dass Sie Ihren Antrag auf Mitgliedschaft für die ausgewählte Gruppe zurückziehen möchten?',
  	'GROUP_RESIGNED_MEMBERSHIP'			=> 'Sie sind erfolgreich aus der ausgewählten Gruppe ausgetreten.',
  	'GROUP_RESIGNED_PENDING'			=> 'Ihr Antrag auf Mitgliedschaft für die ausgewählte Gruppe wurde erfolgreich zurückgezogen.',
  	'GROUP_TYPE'						=> 'Gruppenart',
--- 70,78 ----
  	'GROUP_OPEN'						=> 'Offen',
  	'GROUP_RANK'						=> 'Gruppenrang',
  	'GROUP_RESIGN_MEMBERSHIP'			=> 'Aus der Gruppe austreten',
! 	'GROUP_RESIGN_MEMBERSHIP_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie aus der ausgewählten Gruppe austreten möchten?',
  	'GROUP_RESIGN_PENDING'				=> 'Antrag auf Mitgliedschaft zurückziehen',
! 	'GROUP_RESIGN_PENDING_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie Ihren Antrag auf Mitgliedschaft für die ausgewählte Gruppe zurückziehen möchten?',
  	'GROUP_RESIGNED_MEMBERSHIP'			=> 'Sie sind erfolgreich aus der ausgewählten Gruppe ausgetreten.',
  	'GROUP_RESIGNED_PENDING'			=> 'Ihr Antrag auf Mitgliedschaft für die ausgewählte Gruppe wurde erfolgreich zurückgezogen.',
  	'GROUP_TYPE'						=> 'Gruppenart',
***************
*** 94,100 ****
  
  	'USER_GROUP_CHANGE'			=> 'Von „%1$s“-Gruppe nach „%2$s“',
  	'USER_GROUP_DEMOTE'			=> 'Führung niederlegen',
! 	'USER_GROUP_DEMOTE_CONFIRM'	=> 'Sind Sie sicher, dass Sie Ihr Amt als Gruppenleiter der ausgewählten Gruppe niederlegen möchten?',
  	'USER_GROUP_DEMOTED'		=> 'Die Führung wurde erfolgreich niedergelegt.',
  ));
  
--- 92,98 ----
  
  	'USER_GROUP_CHANGE'			=> 'Von „%1$s“-Gruppe nach „%2$s“',
  	'USER_GROUP_DEMOTE'			=> 'Führung niederlegen',
! 	'USER_GROUP_DEMOTE_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie Ihr Amt als Gruppenleiter der ausgewählten Gruppe niederlegen möchten?',
  	'USER_GROUP_DEMOTED'		=> 'Die Führung wurde erfolgreich niedergelegt.',
  ));
  
